## hatch-build-scripts 1.0.0

=== debian/changelog ===
hatch-build-scripts (1.0.0-1) unstable; urgency=medium

  * Initial packaging

 -- Stuart Prescott <stuart@debian.org>  Thu, 10 Jul 2025 05:26:29 +1000
