=== debian/control ===
Source: hatch-build-scripts
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Stuart Prescott <stuart@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
Standards-Version: 4.7.2
Homepage: https://github.com/rmorshea/hatch-build-scripts/
Vcs-Browser: https://salsa.debian.org/python-team/packages/hatch-build-scripts
Vcs-Git: https://salsa.debian.org/python-team/packages/hatch-build-scripts.git

Package: python3-hatch-build-scripts
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: hatchling plugin to run commands at build time
 Hatchling plugin to run arbitrary build scripts and include their
 artifacts in the package distribution such as a Python wheel.
