=== debian/watch ===
version=4
https://github.com/rmorshea/hatch-build-scripts/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
